IDE 1.8.8 non mi riconosce più la ESP32

Una buona giornata a tutti
come da titolo l'ide non mi riconosce più la ESP32,

spiego cosa mi succede,
tempo fa ho aggiornato l'ide, poi o provato il programma "semplicemente una verifica" che avevo fatto con la vecchia versione ed era tutto OK, mi riconosceva la scheda che e ESP32 Dev Module la verifica andava a buon fine,

lunedì riapro quel programma e senza far nulla lo verifico non mi riconosce più la scheda,
posto l'errore

Arduino:1.8.8 (Windows 7), Scheda:"ESP32 Dev Module, Disabled, Default, 240MHz (WiFi/BT), QIO, 80MHz, 4MB (32Mb), 921600, None"

C:\Program Files (x86)\Arduino\arduino-builder -dump-prefs -logger=machine -hardware C:\Program Files (x86)\Arduino\hardware -hardware C:\Users\Toni\AppData\Local\Arduino15\packages -tools C:\Program Files (x86)\Arduino\tools-builder -tools C:\Program Files (x86)\Arduino\hardware\tools\avr -tools C:\Users\Toni\AppData\Local\Arduino15\packages -built-in-libraries C:\Program Files (x86)\Arduino\libraries -libraries C:\Users\Toni\Documents\Arduino\libraries -fqbn=esp32:esp32:esp32:PSRAM=disabled,PartitionScheme=default,CPUFreq=240,FlashMode=qio,FlashFreq=80,FlashSize=4M,UploadSpeed=921600,DebugLevel=none -ide-version=10808 -build-path C:\Users\Toni\AppData\Local\Temp\arduino_build_352735 -warnings=none -build-cache C:\Users\Toni\AppData\Local\Temp\arduino_cache_793731 -prefs=build.warn_data_percentage=75 -prefs=runtime.tools.esptool_py.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\esptool_py\2.6.0 -prefs=runtime.tools.esptool_py-2.6.0.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\esptool_py\2.6.0 -prefs=runtime.tools.mkspiffs.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\mkspiffs\0.2.3 -prefs=runtime.tools.mkspiffs-0.2.3.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\mkspiffs\0.2.3 -prefs=runtime.tools.xtensa-esp32-elf-gcc.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\xtensa-esp32-elf-gcc\1.22.0-80-g6c4433a-5.2.0 -prefs=runtime.tools.xtensa-esp32-elf-gcc-1.22.0-80-g6c4433a-5.2.0.path=C:\Users\Toni\AppData\Local\Arduino15\packages\esp32\tools\xtensa-esp32-elf-gcc\1.22.0-80-g6c4433a-5.2.0 -verbose C:\Users\Toni\Desktop\Prova_ESP32\Prova_ESP32.ino

La scheda esp32 (piattaforma esp32, pacchetto esp32) è sconosciuta

Errore durante la compilazione per la scheda ESP32 Dev Module.

non so se e importante ma giorni fa ho fatto un aggiornamento java
può essere questo?
a qualcuno e mai successo sta cosa?
per cortesia mi potete dare una mano a risolvere sta cosa?

Buona giornata ragazzi
risolto il problema, semplicemente reinstallando l' ide la 1.8.7

milefori:
Buona giornata ragazzi
risolto il problema, semplicemente reinstallando l' ide la 1.8.7

Quindi, dato che ho ancora la IDE 1.8.5 e uso ESP32, sto lontano dalla IDE 1.8.8 ?

Ciao steve

Quindi, dato che ho ancora la IDE 1.8.5 e uso ESP32, sto lontano dalla IDE 1.8.8 ?

be sai non so se il guaio sia la 1.8.8 o il modo di come io ho fatto l'aggiornamento,
forse ho sbagliato ad aggiornare l'ide direttamente senza rimuovere la vecchia,

poi invece ho disinstallato la vecchia, ed rimosso la cartella di Arduino15,
reinstallato la 1.8.7, rimesso gli indirizzi, ed e andato tutto apposto,

ora mi e rimasto un altra rogna,
io normalmente per ide uso ECLIPSE, che dopo il fattaccio mi da un sacco di errori sul esp,
tu usi eclipse?

milefori:
...
tu usi eclipse?

No, io continuo ad usare la IDE di Arduino